# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-07-13 02:56+0200\n"
"PO-Revision-Date: 2002-08-16 01:32GMT+0900\n"
"Last-Translator: Nguyen Hung Vu(Nguyễn Vũ Hưng) <vuhung@fedu.uec.ac.jp, "
"vuhung@kde.org>\n"
"Language-Team: VIETNAMESE <vi@i18n.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: glowconfigdialog.cpp:55
msgid "Decoration Settings"
msgstr "Thiết lập phối trí ( decoration)"

#: glowconfigdialog.cpp:60
msgid "Show resize handle"
msgstr "Hiện handle chỉnh cỡ"

#: glowconfigdialog.cpp:88
msgid "Titlebar gradient type:"
msgstr "Kiểu gradient của thanh tiêu đề (title bar):"

#: glowconfigdialog.cpp:93
msgid "Button Glow Colors"
msgstr "Màu nút Glow"
